CREATE TABLE [C6Mart].[ESTRAZ_GIORNALIERA_CC] (
	[COD_FISCALE] varchar(16) NOT NULL,
	[RETE] varchar(1) NOT NULL,
	[CODICECONTRATTO] varchar(11) NOT NULL,
	[DATAGENERAZIONE] datetime NOT NULL,
	[NUMERO_CC] varchar(12) NOT NULL,
	[CTV_CC] decimal(38,3) NULL,
	[TOT_CTV] decimal(38,3) NULL,
	[TOT_CTV_NO_CC] decimal(38,3) NULL
)
GO